echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












:xxx
if exist present.chn goto ok
echo Insert BIG BLUE DISK Issue 20 Disk 1 and
pause
:ok
pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 6 quizpres
if errorlevel 5 formking
if errorlevel 4 kingdom
go %1
:goodbye
cls
type goodbye.txt
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
